技術詳細資料

軟體需求

IBM Tape manager for z/VM 需要 z/VM 作業系統 5.4 版或更新版本。此外,它還需要下列其中一項:

  • Library for REXX on zSeries 或 Alternate Library for REXX on zSeries
  • DFSMS RMS for IBM ATL 和 VTS 支援
  • 若要與 RMM 型錄搭配使用,需要有 z/OS 1.12 版或更新版本,或已安裝 DFSMSrmm 特性的 z/OS 2.1 版
  • Oracle StorageTek VM/Host Software Component 6.2 版,或
  • 適用於 Oracle StorageTek 定址接收器 (Silo) 的 StorageTek VM Client 7.1 版(MVS 上有 StorageTek TapePlex 伺服器)

硬體需求

Tape Manager for z/VM 執行所在的硬體符合所支援作業環境的最低規格,並且支援:

  • CMS 支援的磁帶機。裝置的共用需要 3480 磁帶機或更新版本。
  • StorageTek VM Client 7.x 版,或含有 VM/Host Software Component 6.2 版或更新版本的任何 StorageTek

您可能還會對以下項目感興趣

IBM Infrastructure Suite for z/VM and Linux

為 IBM z/VM® and Linux on IBM Z® 系統提供可見性與自動化。

瞭解更多相關資訊

IBM Backup and Restore Manager for z/VM

保護 z/VM 上的資料以及非 z/VM 系統(例如 Linux)的映像檔

瞭解更多相關資訊

IBM Operations Manager for z/VM

z/VM 虛擬機器的自動化監控和管理

瞭解更多相關資訊

IBM Tivoli OMEGAMON XE on z/VM and Linux

針對在 IBM Z 上執行的 z/VM 和 Linux 取得作業洞察。

瞭解更多相關資訊